/* Layout */
#lyftenbloggie .left {float:left}
#lyftenbloggie button.entry_button {color: inherit;border: 1px solid #999;margin: 0;#margin: 0 3px;font-family: Arial, Helvetica, Calibri, sans-serif;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;overflow: visible;background: transparent url(../images/button_bg.gif) repeat-x top;_background-image: url(../images/button_bg.gif);}
#lyftenbloggie button.entry_button {padding: 6px 8px 6px;font-size: 12px;font-weight: bold;}
#lyftenbloggie button.entry_button:hover {cursor: pointer;}
#lyftenbloggie button.entry_button img {padding-right:10px;display:inline;}
#lyftenbloggie form div { margin: 0; }
.comment-link {padding:3px 0 3px 17px; margin:0 0 0 0px;background:url(../images/comments.png) no-repeat 0px 4px;}
/* @end */

/* Blog Content */
#lyftenbloggie .blogcontent .entry {padding: 0 0 10px;}
#lyftenbloggie .blogcontent .entry p{padding: 0px;}
#lyftenbloggie .blogcontent {float: left;margin: 0px 0 0;font-size: 1.2em;width:100%;color:#666666;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
text-decoration:none;}
#lyftenbloggie .blogcontent .lbPost {position:relative;float: left;margin-top: 10px;padding-bottom: 20px;border-bottom: #DFDFDF 1px solid;position:relative;width:100%;min-height:250px;padding-left:0px;}
#lyftenbloggie .blogcontent .lbPost:last-child {border: 0px;}
#lyftenbloggie .blogcontent .lbPost_left {vertical-align:top;width: 200px;/*overflow: hidden;*/margin:0 10px 0 0;}
#lyftenbloggie .blogcontent .commentsmain {float: left;margin: 10px 0px 10px 0px;width: 200px;font-size: .7em;}
#lyftenbloggie .blogcontent .commentsmain .speechbubble {font-size: 21px;float: left;background: url("../images/speechbubble.png") no-repeat;width: 31px;height: 26px;text-align: center;padding-top: 4px;font-weight: bold;color: #4F4F4F;}
#lyftenbloggie .blogcontent .commentsmain .commentstext {height: 18px;font-size: 15px;width: 124px;float: left;vertical-align:middle;padding:2px 0 0 5px;background-color: #EBEAEA;border-top: #D7D7D7 1px solid;border-bottom: #D7D7D7 1px solid;margin-top: 2px;color: #8F8F8F;}
#lyftenbloggie .blogcontent .commentsmain .commentstext p,#lyftenbloggie .blogcontent .commentsmain .commentsadd p{margin:0;padding:0;}
#lyftenbloggie .blogcontent .commentsmain .commentsadd a {height: 18px;font-size: 12px;display: block;width: 38px;float: left;border: #D7D7D7 1px solid;margin-top: 2px;text-align: center;text-decoration: none;padding: 2px 0px 0px 0px;background-color: #EBEAEA;color: #8F8F8F;}
#lyftenbloggie .blogcontent .commentsmain .commentsadd a.noComment{border-left: #EBEAEA 1px solid;}
#lyftenbloggie .blogcontent .commentsmain .commentsadd a:hover {background-color: #F1F1F1;}
#lyftenbloggie .blogcontent .lbPost_right {vertical-align:top;margin:0 10px 0 0;padding:0 10px 0 0;width:100%;}
#lyftenbloggie .blogcontent .lbPost_right h2, #lyftenbloggie .blogcontent .lbPost_full h2 {color: #333332;text-decoration: none;font-family: Arial, sans-serif;font-size: 29px;line-height: 29px;color: #333332;margin:0;padding:0;}
#lyftenbloggie .blogcontent .lbPost_meta {width:100%;height: 12px;background-color: #A5DFEA;padding: 5px 3px 7px 5px;color: #ffffff;margin: 10px 0px 10px 0px;border: #A5DFEA 1px solid;}

#lyftenbloggie .blogcontent .lbPost_meta span.editEnrty{border-right: 0px;position:absolute;right:0px;margin-top:-1px;}
#lyftenbloggie .blogcontent .lbPost_meta .editEnrty a, #lyftenbloggie .blogcontent .lbPost_meta .editEnrty a:link {float: right;text-decoration: none;color: #FFFFFF;font-size: 10px;padding: 2px 5px 2px 5px;background-color: #40130C;}
#lyftenbloggie .blogcontent .lbPost_meta span {float: left;padding: 0px 10px 0px 10px;font-size: 11px;border-right: #ffffff 1px solid;color: #000000;}
h2 a{color:#2D81DE;text-decoration:none; font-size:16px;}
h2 a:hover{color:#2D81DE;text-decoration:underline; font-size:16px;}
#lyftenbloggie .blogcontent .lbPost_meta span.first {padding-left: 5px;}
#lyftenbloggie .blogcontent .lbPost_meta span.last {border-right: 0px;}
#lyftenbloggie .blogcontent .lbPost_meta span a, #lyftenbloggie .blogcontent .lbPost_meta span a:link {color: #000000;text-decoration: none;}
#lyftenbloggie .blogcontent .lbPost_meta span a:hover {text-decoration: underline;}
#lyftenbloggie .blogcontent .lbPost_right p{float: left;line-height: 20px;}

#lyftenbloggie .blogcontent .lbPost_full {float: none;width: 100%;}
#lyftenbloggie .blogcontent .lbPost_full img{padding:5px;}
#lyftenbloggie .blogcontent .lbPost_full .lbPost_meta {width: 100%;padding: 3px 0 5px 0;}
#lyftenbloggie .blogcontent .lbPost_full .lbPost_meta span.editEnrty{margin-top:-2px;}

#lyftenbloggie .blogcontent #authorinfo {float: left;width: 540px;}
#lyftenbloggie .blogcontent #authorpic {float: left;width: 80px;}
#lyftenbloggie .blogcontent #authorpic img {width: 80px;float: left;}
#lyftenbloggie .blogcontent #authorpic a {float: left;width: 80px;background-color: #AA331F;font-size: .7em;text-decoration: none;text-align: center;color: white;text-transform: uppercase;padding: 2px 0px 2px 0px;}
#lyftenbloggie .blogcontent .authbox {float: left;width: 598px;border: #DFDFDF 1px solid;background: #EFEFEF;padding: 10px;margin: 5px 0px -6px 0px;}
#lyftenbloggie .blogcontent .postauthorinfo {float: left;width: 512px;}
#lyftenbloggie .blogcontent .authorFeed{float:right;}
#lyftenbloggie .blogcontent .authorFeed img{padding:0 2px 0 2px;}
#lyftenbloggie .blogcontent h2.authorname {width:100%;margin: 0px 0px 0px 10px;float: left;font-size: 1.3em;line-height: 1.5em;}
#lyftenbloggie .blogcontent p.authordesc {border-top: #DFDFDF 1px solid;float: left;margin: 0px 0px 0px 10px;line-height: 1.6em;padding-top: 5px;width:100%;}
#lyftenbloggie .blogcontent h2.postbyauth {margin: -10px 0px 10px 0px;float: left;font-size: 1.3em;line-height: 1.5em;}
/* @end */

/* @group Content option bar */
#lyftenbloggie .blogcontent .read-more {float: right;margin-right: 10px;}
#lyftenbloggie .blogcontent .read-more a:link,#lyftenbloggie .blogcontent .read-more a:visited {background: url(../images/arrow_right.png) no-repeat right center;padding-right: 7px;}
#lyftenbloggie .blogcontent .read-more a:hover {background: url(../images/arrow_green_right.png) no-repeat right center;}
#lyftenbloggie .blogcontent .author-info {margin: 0 0 10px;padding: 5px;height: 65px;}
#lyftenbloggie .blogcontent .author-info p {margin: 0;}
#lyftenbloggie .blogcontent .author-info p.about {margin-bottom: 5px;}
#lyftenbloggie .blogcontent .author-info img {float: left;border: none;background: none;margin-right: 10px;margin-bottom: 5px;padding: 0;width: 40px;height: auto;}
#lyftenbloggie .blogcontent .entry-options {padding: 0 5px 5px;color: #C0C0C0;font-size:11px;}
#lyftenbloggie .blogcontent p.entry-tags {padding: 0 5px 15px 0px;margin: 0;font-weight: bold;font-size:11px;}
#lyftenbloggie .blogcontent p.entry-tags a {font-weight: normal;}
/* @end */

/* @group My Entries */
#lyftenbloggie .myentries .published {background: url(../images/published.png) no-repeat;width:16px;height:16px;}
#lyftenbloggie .myentries .unpublished {background: url(../images/unpublished.png) no-repeat;width:16px;height:16px;}
#lyftenbloggie .myentries .revpending {background: url(../images/preview.png) no-repeat;width:16px;height:16px;}
#lyftenbloggie .myentries .delpending {background: url(../images/delete.png) no-repeat;width:16px;height:16px;}

#lyftenbloggie .myentries .sectiontableheader {border:none;line-height: 24px;padding: 4px 0;}
#lyftenbloggie .myentries td.sectiontableheader {padding: 5px 6px;border-bottom: 1px solid #eff1f1;border-top: 1px solid #eff1f1;color: #050505;background: #f8f8f8;}
#lyftenbloggie .myentries tr.sectiontableentry1 td, #lyftenbloggie .myentries tr.sectiontableentry2 td, #lyftenbloggie .myentries td.sectiontableentry1, #lyftenbloggie .myentries td.sectiontableentry2 {height: 8px;padding:8px 5px;border-bottom: 1px solid #eff1f1;}
#lyftenbloggie .myentries tr.sectiontableentry1:hover td, #lyftenbloggie .myentries tr.sectiontableentry2:hover td {background: #f9f9f9;}
#lyftenbloggie .myentries td.sectiontableentry2, #lyftenbloggie .myentries tr.sectiontableentry2 td {background: #fff;}
#lyftenbloggie .myentries .sectiontableheader {font: bold 11px Arial, Helvetica, sans-serif;text-transform: uppercase;}
#lyftenbloggie .myentries .smalltxt {font-size:67%;} 
/* @end */

/* @group Social Bookmarks */
#lyftenbloggie .bookmarks {float:right;right:10px;margin:-8px 0 10px;}
#lyftenbloggie .bookmarks a img, #lyftenbloggie .bookmarks img {padding: 0;background-color: none;border: none;height: auto;}
#lyftenbloggie .bookmarks .shareme{position:absolute;padding:10px; padding-top:0px;width:250px;border:solid 1px #CCCCCC;background:#fff;margin-top:5px;z-index:10000;}
#lyftenbloggie .bookmarks .shareme h2{border:0; margin:0;border-bottom:solid 1px #CCCCCC;color:#000000;display:block;font-weight:bold;font-size:12px;margin-bottom:10px;padding:6px 0px;}
#lyftenbloggie .bookmarkbadge {float:right;text-align:center;margin:10px 10px 10px 10px;}
#lyftenbloggie .bookmarkbadge a {}
/* @end */

 /* @group Navigation */
#lyftenbloggie .blogcontent .page-nav { position:relative; margin:50px 0; text-align:right; border-top:1px solid #e7e7e7; background:#f4f4f4; font-size:12px;}
#lyftenbloggie .blogcontent .page-nav dt { float:left; text-align:left; padding-left:10px; line-height:30px; }
#lyftenbloggie .blogcontent .page-nav dd { position:adsolute; right:10px; line-height:30px; }
#lyftenbloggie .blogcontent .page-nav dd .pagination span{ color:#ADADAD; line-height:30px; margin-right:5px;}
#lyftenbloggie .blogcontent .page-nav strong { padding:2px 3px; line-height:30px; }
#lyftenbloggie .blogcontent .page-nav dd a, 
#lyftenbloggie .blogcontent .page-nav dd a:hover { color:#ADADAD; _color:#000000; text-decoration:none; line-height:30px; margin-right:5px;}
#lyftenbloggie .blogcontent .page-nav dd a.active, 
#lyftenbloggie .blogcontent .page-nav dd a.active:hover { background:#EEEEEE; border-color:#999; color:#333; font-weight:bold; cursor:default; }
/* @end */

/* Post Screen */
#lyftenbloggie .tabberlive .tabbertabhide { display:none;}
#lyftenbloggie .tabber {}
#lyftenbloggie .tabberlive { margin:1em 0 0 0; padding:0; }
#lyftenbloggie ul.tabbernav{ background-image:none; background:none; list-style: none; list-style-image: none; margin:0 0 0 0; padding: 3px 0; border-bottom: 1px solid #aaa; font: bold 12px Verdana, sans-serif;}
#lyftenbloggie ul.tabbernav li{  background-image:none; background:none; list-style-image: none; list-style: none; margin: 0; display: inline;}
#lyftenbloggie ul.tabbernav li a{ background-image:none; padding: 3px 0.5em; margin-left: 3px; border: 1px solid #aaa; border-bottom: none; background: #D6D6D6; text-decoration: none;-moz-border-radius-topright: 3px;-khtml-border-top-right-radius: 3px;-webkit-border-top-right-radius: 3px;border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-khtml-border-top-left-radius: 3px;-webkit-border-top-left-radius: 3px;border-top-left-radius: 3px;}
#lyftenbloggie ul.tabbernav li a:link { color: #4F4F4F; }
#lyftenbloggie ul.tabbernav li a:visited { color: #4F4F4F; }
#lyftenbloggie ul.tabbernav li a:hover{ color: #000; background: #E2E2E2;}
#lyftenbloggie ul.tabbernav li.tabberactive a{ background-color: #E4E4E4; border-bottom: 1px solid #E4E4E4;}
#lyftenbloggie ul.tabbernav li.tabberactive a:hover{ color: #000;}
#lyftenbloggie .tabberlive .tabbertab { margin:0 0 10px 0; border:1px solid #aaa; border-top:0;}
#lyftenbloggie .tabberlive .tabbertab h3 { display:none; }
#lyftenbloggie .tabberlive#tab1 {}
#lyftenbloggie .tabberlive#tab2 {}
#lyftenbloggie .tabberlive#tab2 .tabbertab { height:200px; overflow:auto;}

#lyftenbloggie div.entryPoster  {margin:0 0 10px 0; padding:0;}
#lyftenbloggie div.entryPoster .settings {background:#EEEEEE;margin:0; padding:0;}
#lyftenbloggie div.entryPoster .settings .settings_content {line-height:12px;padding:10px;margin:0;}
#lyftenbloggie div.entryPoster .settings_title {background:#D5D5D5 url('../images/settings_title.gif') repeat-x left top;color:#555;padding:6px 8px 6px 8px;font:bold 0.9em Verdana,sans-serif;border-bottom:1px solid #C2C2C2; margin:0;}
#lyftenbloggie span.settings_actions {display:inline;float:right;height:15px;color:#4F4F4F;padding:8px 10px 0 0;text-align:right;}
#lyftenbloggie span.settings_actions .rbutton {font-weight: normal;padding: 6px;line-height:12px;border-bottom: none;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;text-decoration: none;background-color: #CBC9C9;color: #4F4F4F;}
#lyftenbloggie div.entryPoster .setting {margin:0;padding:0;border-bottom:1px solid #D5D5D5;margin-bottom:8px;padding-top:4px}
#lyftenbloggie div.entryPoster .setting .title h3 {font:normal 1.5em sans-serif;color:#567}
#lyftenbloggie div.entryPoster .setting .title h3 a {color:#567;text-decoration:underline}
#lyftenbloggie div.entryPoster .setting .title h3 a:hover {color:#069}
#lyftenbloggie div.entryPoster .setting .settingDescription {padding-top:8px}
#lyftenbloggie div.entryPoster .setting span.highlight {background:#F6FCF6;padding:0 2px}

#lyftenbloggie div.entryPoster .settings .timestampdiv {padding:3px 0 10px;}
#lyftenbloggie div.entryPoster .settings .curtime {background-image: url(../images/date-button.gif);background-repeat: no-repeat;background-position: left 10px;padding:10px 0 10px 18px;}
#lyftenbloggie div.entryPoster .front_splash {background:#EEE;padding:10px;margin:0;}
#lyftenbloggie div.entryPoster .front_splash .titlediv {background:#D5D5D5;padding:10px;margin:5px 0 10px;}
#lyftenbloggie div.entryPoster .front_splash .titlediv input{width:92%;}
#lyftenbloggie div.entryPoster .front_features {background:#EEE;padding:10px}
#lyftenbloggie div.entryPoster ul.options_list {background-image:none; background:none; list-style-image: none;margin:0;list-style:none;list-style: none;margin:0;padding:0;}
#lyftenbloggie div.entryPoster ul.options_list li {margin:0;padding:0;background-image:none; background:none; list-style-image: none;padding:10px;border-bottom:1px solid #B4B4B4;border-top:1px solid #ECECEC;background: none;list-style: none;}
#lyftenbloggie div.entryPoster ul.options_list li strong {font:bold 1.3em Georgia,Verdana,Tahoma,sans-serif;letter-spacing:-1px}
#lyftenbloggie div.entryPoster ul.options_list li em {font-style:normal;line-height:1.6em}
#lyftenbloggie div.entryPoster ul.options_list li.alt {background:#E0E0E0}
#lyftenbloggie div.entryPoster ul.options_list li label {font-weight:bold;}
#lyftenbloggie div.entryPoster a.togbox {display: block;padding-left: 20px;margin: 0px;overflow: hidden;color:#7D7F8B;text-decoration:none;}
#lyftenbloggie div.entryPoster .closed a.togbox {background: #E0E0E0 url(../images/icon_tick.png) no-repeat 0px 1px;}
#lyftenbloggie div.entryPoster a.togbox {background: #E0E0E0 url(../images/icon_tick.png) no-repeat 0px -16px;}
#lyftenbloggie div.entryPoster .inside {margin-left: 20px;margin-top:7px;}
#lyftenbloggie #authordiv {color:#7D7F8B;font-family:Georgia,Verdana,Tahoma,sans-serif;}
#lyftenbloggie div.entryPoster .taglist {border: 1px solid #ccc;list-style: none;height: 120px;overflow: auto;background: #fff; width:auto;}
#lyftenbloggie div.entryPoster .taglist, #lyftenbloggie div.entryPoster .taglist li {margin: 0; padding: 0;}
#lyftenbloggie div.entryPoster .taglist li {background: none; padding: 0; margin:0;height:20px;}
#lyftenbloggie div.entryPoster .taglist label {display: block; padding-left:30px; text-indent: -25px;}
#lyftenbloggie div.entryPoster .taglist label input{margin-right:10px;vertical-align:middle;}
#lyftenbloggie div.entryPoster .taglist label:hover, #lyftenbloggie div.entryPoster .taglist label.hover { background: #777; color: #fff;}
* html .taglist label {height: 1%; }
/* @end */

/* @group Comments */
#lyftenbloggie .entryComment .rateMsg{display:inline;margin-right:10px; color:red;}
#lyftenbloggie .entryComment .post-comment {float: right;font-size: 85%;margin: 6px 0 0 0 !important;}
#lyftenbloggie .entryComment a.rateup-comment,#lyftenbloggie .entryComment a.rateup-comment:link{background: url(../images/moderate.gif) no-repeat 0 0;display: block;margin: 0px 6px 0 0;width: 29px;height: 26px;outline: none;float: right;}
#lyftenbloggie .entryComment a.rateup-comment:hover {background-position: 0 -26px;}
#lyftenbloggie .entryComment a.ratedwn-comment,#lyftenbloggie .entryComment a.ratedwn-comment:link {background: url(../images/moderate.gif) no-repeat -29px 0;display: block;margin: 0px 6px 0 0;width: 29px;height: 26px;outline: none;float: right;}
#lyftenbloggie .entryComment a.ratedwn-comment:hover {background-position: -29px -26px;}
#lyftenbloggie .entryComment a.report-comment,#lyftenbloggie .entryComment a.report-comment:link{background: url(../images/moderate.gif) no-repeat -58px 0;display: block;margin: 0px 6px 0 0;width: 29px;height: 26px;outline: none;float: right;}
#lyftenbloggie .entryComment a.report-comment:hover {background-position: -58px -26px;}
#lyftenbloggie .entryComment ul.entryContainer li,#lyftenbloggie .entryComment ul.entryContainer {list-style-type: none;list-style-image: none;background: none;display: block;}
#lyftenbloggie .entryComment .entryContainer {list-style-type: none;list-style-image: none;background: none;display: block;margin: 10px 0 10px 0;padding:0;}
#lyftenbloggie .entryContainer .singleComment {margin:10px 0 20px 0;}
#lyftenbloggie .entryContainer .singleComment .comment-tip {z-index:1;position: absolute;margin:-3px 0 0 7px;width: 32px;height: 16px;}
#lyftenbloggie .entryContainer .singleComment .singleComment-body{margin-top:12px;padding: 20px;border:1px solid #C9C2C1;-moz-border-radius: 5px;-webkit-border-radius: 5px;background:#ffffff;}
#lyftenbloggie .entryContainer .singleComment .singleComment-header {z-index: 2;border: 1px solid #EBEBEB; border-right: 1px solid #BABFCA; border-bottom:none; background: #FFFFFE url(../images/comment-fade-up.gif) repeat-x bottom left;_background: #FFFFFE;_color: #333;line-height: normal;height: auto;}
#lyftenbloggie .entryContainer .singleComment .singleComment-outline .singleComment-header {outline: 1px solid #FAD163;}
#lyftenbloggie .entryContainer .singleComment .singleComment-header table {width: 100%;}
#lyftenbloggie .singleComment .singleComment-header td {vertical-align: middle;}
#lyftenbloggie .singleComment .singleComment-poster {width: 1%;padding: 0;}
#lyftenbloggie .singleComment .singleComment-poster span.commentPoster-avatar {display: block;padding: 4px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;_background: #F7F7F7;}
#lyftenbloggie .entryContainer .singleComment:hover .singleComment-poster span.commentPoster-avatar {padding: 3px;background: #EEEEF0;border: 1px solid #999;}
#lyftenbloggie .singleComment .singleComment-poster img {border: 2px solid #fff;width: 32px;height: 32px;}
#lyftenbloggie .singleComment .singleComment-header-author {font-weight: bold;font-size: 110%;}
#lyftenbloggie .singleComment .singleComment-header-meta {padding-left: 8px;}
#lyftenbloggie .singleComment .singleComment-header-time {padding: 0 8px;}
#lyftenbloggie .singleComment .singleComment-header-time {text-decoration: none;color: inherit;}
#lyftenbloggie .singleComment .singleComment-header .singleComment-header-actions {text-align: right;padding-right: 8px;font-size: .85em;}
#lyftenbloggie .singleComment .singleComment-message {line-height: 1.42;}
#lyftenbloggie .singleComment .singleComment-poster:hover .commentPoster-links {display: inline;}
#lyftenbloggie .singleComment .singleComment-poster .commentPoster-links {margin: -2px 0 0 0;padding: 0;color: #333;font-size: 11px;font-family: Arial, Helvetica, sans-serif;float: none;left: auto;position: absolute;background: #EEEEF0;z-index: 2;border-left: 1px solid #888;border-right: 1px solid #888;border-bottom: 1px solid #888;-moz-border-radius: 0px 5px 5px 5px;-webkit-border-top-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;display: none;min-width: 64px;_position: absolute;_top: 32px;_z-index: 9000;}
#lyftenbloggie .singleComment .singleComment-poster .commentPoster-links li{float: none;clear: both;line-height: 1.3em;padding: 2px 4px;white-space: nowrap;}
#lyftenbloggie .singleComment .singleComment-poster .commentPoster-links li a {color: #1C5392;vertical-align: middle;text-decoration:none;}
#lyftenbloggie .singleComment .singleComment-poster .commentPoster-links li a:hover {text-decoration:underline;}
/* @end */

/* @group Post Comment */
#facebox ul.settings .inputbox {background:url(../images/bg_input.gif);border:1px solid #cccccc;}
#lyftenbloggie .entryComment {margin-bottom: 10px;}
#lyftenbloggie .entryComment h3{margin-bottom: 10px; font-size:20px;font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}
#lyftenbloggie .entryComment .entryComment_post {border:1px solid #EBEBEB;background:#F7F7F7;_background: #F7F7F7;_color: #333;padding: 10px;margin-bottom: 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#lyftenbloggie .entryComment .commentCaptcha{right:1px;margin-top:-2px;display:inline;position:absolute;}
#lyftenbloggie .entryComment .entryComment_top .inputshadow,#lyftenbloggie .entryComment .entryComment_middle .inputshadow {border: 1px solid #999999;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background: #ffffff url(../images/inputshadow.gif) no-repeat top left;_background: #F7F7F7;padding: 3px 5px 3px 5px;margin: 0 0 0 0;position:relative;}
#lyftenbloggie .entryComment .entryComment_top textarea,#lyftenbloggie .entryComment .entryComment_middle input {padding:0;margin:0;color: #888;font-size: 12px;font-family: Arial, Helvetica, sans-serif;padding: 0;}
#lyftenbloggie .entryComment .entryComment_middle input:disabled{background: #ffffff;color:#A6A6A6;}
#lyftenbloggie .entryComment .entryComment_top textarea {padding:0;margin:0;border: 0;width: 100%;height: 66px;overflow: auto;}
#lyftenbloggie .entryComment .entryComment_top textarea:focus,#lyftenbloggie .entryComment .entryComment_middle input:focus {padding:0;margin:0;outline: 0;}
#lyftenbloggie .entryComment .entryComment_middle table {width: 100%;max-width: 700px;position: relative;}
#lyftenbloggie .entryComment .entryComment_middle td {width: 50%;padding: 0;}
#lyftenbloggie .entryComment .entryComment_middle .entryComment_middle_l {padding-right: .25em;}
#lyftenbloggie .entryComment .entryComment_middle .entryComment_middle_r {padding-left: .25em;}
#lyftenbloggie .entryComment .entryComment_middle input {width: 100%;border: 0;}
#lyftenbloggie .entryComment .entryComment_footer .entry_button {float: right;margin-left: 3px;}
#lyftenbloggie .entryComment .entryComment_footer {height: 28px;margin-top: .5em;position: relative;}
/* @end */